address: '<strong>Albergo Diffuso Monte Generoso</strong><br>Casella Postale 16<br>6874 Castel San Pietro<br><a href="tel:+41916413050">+41 91 641 30 50<br><a href="mailto:info@staygenerous.ch">info@staygenerous.ch</a>'
footer_menu: Links
logos:
  -
    type: logos
    enabled: true
    url: 'https://www4.ti.ch/dfe/dipartimento'
    logo:
      - loghi/logo-dipartimento-cantonale.png
  -
    type: logos
    enabled: true
    url: 'https://www.berghilfe.ch/'
    logo:
      - loghi/logo-schweizer-berghilfe-1675674966.png
  -
    type: logos
    enabled: true
    url: 'https://www.mendrisiottoturismo.ch'
    logo:
      - loghi/logo-mendrisiottoturismo.png
  -
    type: logos
    enabled: true
    url: 'https://www.ticino.ch'
    logo:
      - loghi/logo-ticinoturismo.png
  -
    type: logos
    enabled: false
    url: 'https://stiftungschweiz.ch/'
  -
    type: logos
    enabled: false
    url: 'https://www.myswitzerland.com/it-ch/?gclid=EAIaIQobChMIlt2Hg_TL_QIV1_l3Ch2OEQBQEAAYASAAEgLcrfD_BwE'
  -
    type: logos
    enabled: false
    url: 'https://www.eurotrek.ch/en'
  -
    type: logos
    enabled: false
    url: 'https://www.swisstripleimpact.ch/'
  -
    type: logos
    enabled: false
    url: 'https://www.switzerlandtrekking.com/de/outandabout-blog/'
  -
    type: logos
    enabled: false
    url: 'https://gastrosuisse.ch/it/corona/supporto-e-consulenza/label-clean-and-safe/'
  -
    type: logos
    enabled: false
    url: 'https://www.youthhostel.ch/de/'
  -
    type: logos
    enabled: false
    url: 'https://www.mevm.ch/'
